/* FIT CUSTOM */



/* */
BODY,DIV,TH,TD,P,INPUT,SELECT,TEXTAREA{FONT-FAMILY:Arial,Helvetica,Sans-serif;COLOR:#000;font-size:12px;margin:0 auto;}
H1{FONT-SIZE:16px;COLOR:#000;margin:10px 0 6px 0;}
H1.quickhelp{FONT-SIZE:16px;COLOR:#000;margin:10px 0 16px 0;}
h1.pageheadp,h1.mag{FONT-SIZE:16px;color:#000;line-height:16px;display:inline;text-transform:uppercase;letter-spacing:-1px;margin:0;}
h1.mag{display:block;margin:10px 0 6px 0;}
H2{FONT-SIZE:13px;}
HR{COLOR:#ddd;HEIGHT:1px;}
HTML,BODY{MARGIN:0;PADDING:0;}
FORM{MARGIN:0;}
TABLE,IMG{BORDER:0;}
TABLE.Container{HEIGHT:100%;}
.signin{font-size:11px;color:#000;line-height:16px;}
.CustomerMessage{COLOR:#f30;FONT-WEIGHT:bold;}
.ErrorMessage{COLOR:#f00;FONT-WEIGHT:bold;}
.Star{COLOR:#f00;}
.TableHead{FONT-WEIGHT:bold;color:#000;border-bottom:1px solid #000;}
.TableHead td{border-top:2px solid #000;}
.TableSubHead{BACKGROUND-COLOR:#eee;}7
.Spc{WIDTH:1px;HEIGHT:1px;}
.VertMenuItems{COLOR:#300;TEXT-DECORATION:none;}
A.VertMenuItems:link{COLOR:#300;TEXT-DECORATION:none;}
A.VertMenuItems:visited{COLOR:#300;TEXT-DECORATION:none;}
A.VertMenuItems:hover{COLOR:#500;TEXT-DECORATION:underline;}
A.VertMenuItems:active{COLOR:#300;TEXT-DECORATION:none;}
TABLE.DialogBox{WIDTH:100%;HEIGHT:100%;VERTICAL-ALIGN:top;}
TD.DialogBox{BACKGROUND-COLOR:#fff;TEXT-ALIGN:left;PADDING:5px;}
.DialogBorder{BACKGROUND-COLOR:#ffffff;HEIGHT:100%;PADDING:0;}
div.DialogBox{border-top:2px solid #000;border-bottom:2px solid #000;}
div.DialogBox p{padding-top:8px;}
TABLE.DialogInfo{WIDTH:100%;TEXT-ALIGN:center;}
.DialogInfoTitle{COLOR:#fff;FONT-WEIGHT:bold;FONT-SIZE:11px;VERTICAL-ALIGN:bottom;TEXT-ALIGN:left;HEIGHT:15px;PADDING-TOP:0;PADDING-BOTTOM:0;PADDING-LEFT:5px;PADDING-RIGHT:5px;}
.DialogInfoTitleBorder{BACKGROUND-COLOR:#000;PADDING:0;VERTICAL-ALIGN:bottom;HEIGHT:15px;}
.DialogInfoBorder{BACKGROUND-COLOR:#000;PADDING:0;}
.DialogInfoClose{WIDTH:15px;HEIGHT:13px;}
.ProductPrice{FONT-WEIGHT:bold;COLOR:#000;}
div#location{margin:13px 0 0 0;line-height:16px;vertical-align:text-bottom;}
span.NavigationPathC{COLOR:#000;line-height:16px;}
a.NavigationPath:link{COLOR:#743b02;TEXT-DECORATION:underline;}
a.NavigationPath:visited{COLOR:#743b02;TEXT-DECORATION:underline;}
.FormButton{COLOR:#000;}
A.Button:link,A.Button:visited,A.Button:hover{COLOR:#743b02;}
A.Button:hover{COLOR:#d01727;}
.GoImage{WIDTH:12px;HEIGHT:18px;VERTICAL-ALIGN:middle;BORDER:0;}
.ExpandSectionMark{WIDTH:11px;CURSOR:pointer;VERTICAL-ALIGN:middle;}
.NavigationTitle{WHITE-SPACE:nowrap;PADDING-RIGHT:5px;display:inline-block;color:#000;float:left;vertical-align:middle;line-height:16px;border:1px solid #c2c2c2;padding:0 4px 0 4px;}
.NavigationCell,.NavigationCell-over{TEXT-ALIGN:center;VERTICAL-ALIGN:bottom;height:16px;line-height:16px;border:1px solid #c2c2c2;display:inline-block;padding:0 4px 0 4px;margin-left:3px;float:left;}
.NavigationCell-over{background:#bdbdbf;color:#000;border:1px solid #000;float:left;cursor:pointer;}
.pagenation{position:relative;z-index:101;}
#pagenationR{position:relative;z-index:101;float:right;margin-bottom:8px;}
#pagenation_top{padding:4px 0 14px 0;}
.pagenation A:link,.pagenation A:visited,.pagenation A:hover,.pagenation A:active{TEXT-DECORATION:none;}
.pagenation A:link .NavigationCell,.pagenation A:visited .NavigationCell,.pagenation A:hover .NavigationCell,.pagenation A:active .NavigationCell{color:#000;}
.NavigationCellSel{TEXT-ALIGN:center;VERTICAL-ALIGN:middle;FONT-WEIGHT:bold;height:16px;line-height:16px;WIDTH:16px;border:1px solid #000;color:#fff;background:#000;display:inline-block;margin-left:3px;float:left;}
TABLE.SubHeaderBlack{WIDTH:100%;MARGIN-BOTTOM:10px;}
.SubHeaderBlack{COLOR:#000;FONT-SIZE:12px;FONT-WEIGHT:bold;PADDING:0;}
TABLE.SubHeader{WIDTH:100%;MARGIN-BOTTOM:10px;}
.SubHeader{COLOR:#000;FONT-WEIGHT:bold;FONT-SIZE:12px;PADDING:0;}
.SubHeaderLine{HEIGHT:1px;BACKGROUND-COLOR:#494949;PADDING:0;}
.RegSectionTitle{COLOR:#000;FONT-SIZE:1em;FONT-WEIGHT:bold;}
IMG.StarImg{WIDTH:14px;HEIGHT:14px;}
SPAN.Lbl{COLOR:green;FONT-WEIGHT:bold;}
TD.FLCDialogCell{WIDTH:50%;HEIGHT:225px;}
TD.FLCDialogCellAntibot{WIDTH:50%;HEIGHT:350px;}
TABLE.FLCDialog{WIDTH:100%;HEIGHT:100%;}
H1.SurveyName{FONT-WEIGHT:bold;}
TD.SurveyAnswerMark{PADDING:2px;WIDTH:15px;}
TD.SurveyAnswerMarkMenu{PADDING:0;WIDTH:15px;}
body.pop{font:11px Arial,Helvetica,sans-serif;margin:0 15px 0 15px;}
a:link,a:visited{color:#743b02;}
a:hover{color:#d01727;}
div#basecanvas{width:907px;text-align:left;background-color:#fff;margin:0 auto;padding:0;margin-top:14px;position:absolute;left:50%;margin-left:-454px;}
div#mainbody{position:relative;}
div#contentbody{position:relative;top:1px;left:0;border:0;width:907px;}
div#toprule{height:4px;background-color:#000;}
div#logo{text-align:left;}
div#globalnav{margin-right:0;margin-top:0;padding:0;background-color:#000;width:907px;height:32px;}
div#actionnav{float: right;text-align: right;font-size: 11px;color: #000;height: 48px;overflow: hidden;margin-right: 220px;}
div#actionnav a:link,div#actionnav a:visited{text-decoration:none;color:#000;}
div#actionnav a:hover{text-decoration:underline;}
div#searchbox {position: absolute;font-size: 11px;margin-top: 0px;margin-right: 0px;padding: 16px 8px 8px;top: 0px;right: 0px;z-index: 1100;background: #000;}
div#searchbox form input{font-size:11px;height:16px;padding:0 2px 0 2px;}
div#searchbox form td{font-size:11px;}
.searchBtn{margin:0;padding:0;padding-left:1px;padding-right:0;padding-top:1px;}
div#actionnav span#cartstatus{font-size:11px;line-height:150%;}
div#actionnav span#cartstatus a:link,div#actionnav span#cartstatus a:visited{text-decoration:none;font-weight:bold;color:#d01727;display:inline;}
div#actionnav span#cartstatus a:hover{text-decoration:underline;}
p#masthead,p#mastheadmag{width:100%;background-color:#fff;margin-top:12px;margin-bottom:10px;float:left;}
p#mastheadmag{margin-bottom:1px;display:none;}
h1.sehead{display:none;}
{font-weight:bold;text-transform:capitalize;}
div#sort,div#sortSearch{position:relative;top:16px;float:right;display:inline-block;margin:0;padding:0;color:#939393;font-size:11px;line-height:16px;}
div#sort{float:right;top:10px;}
div#sortSearch{top:0;}
div#sort a:link,div#sort a:visited,div#sortSearch a:link,div#sortSearch a:visited{text-decoration:none;color:#939393;}
div#sort a:hover,div#sort a:active,div#sortSearch a:hover,div#sortSearch a:active{text-decoration:none;color:#000;}
div#sort a.selectedsort:link,div#sort a.selectedsort:visited,div#sort a.selectedsort:hover,div#sortSearch a.selectedsort:link,div#sortSearch a.selectedsort:visited,div#sortSearch a.selectedsort:hover{color:#000;}
input.searchfield{font-size:12px;color:#494949;padding:0;margin:0;border:1px solid grey;}
div#leftnav,div#leftCheckout{float:left;width:151px;margin-top:63px;display:block;!important;}
div#leftnav div#prop{float:right;width:1px;height:400px;}
div#leftnav div#prophelp{float:right;width:1px;height:300px;}
div#leftCheckout{margin-top:17px;width:40px;height:450px;}
div#mainnav{line-height:16px;}
div#mainnav ul{margin:0;padding:0;list-style:none;width:130px;line-height:15px;}
div#mainnav ul li,div#mainnav ul li.down,div#mainnav ul li.over{color:#000;font-weight:bold;margin:0;padding:0;font-size:11px;padding-left:8px;font-family:Arial,Helvetica,sans-serif;line-height:15px;display:block;border-bottom:1px solid #fff;}
div#mainnav ul li.down{color:#fff;background-color:#000;line-height:15px;display:block;}
div#mainnav ul li.over{color:#000;background-color:#bdbdbf;line-height:15px;display:block;}
div#mainnav ul li a:link,div#mainnav ul li a:visited{text-decoration:none;color:#000;display:block;margin:0;padding:0;line-height:15px;}
div#mainnav ul li.over a:hover,div#mainnav ul li.over a.liover:link,div#mainnav ul li.over a.liover:visited{text-decoration:none;color:#000;margin:0;padding:0;}
div#mainnav ul li.down a:hover,div#mainnav ul li.down a:link,div#mainnav ul li.down a:visited{text-decoration:none;color:#fff;display:block;margin:0;padding:0;}
div#mainnav p{font-size:11px;margin-top:0;margin-bottom:10px;color:#494949;}
div#mainnav p.mainnavhead{font-size:11px;margin-top:0;margin-bottom:10px;color:#000;font-weight:bold;}
span.designer{text-transform:uppercase;}
#homephoto{background-color:#d5d5d8;padding:0;height:454px;width:907px;margin-top:0;margin-right:0;margin-bottom:11px;margin-left:0;border-top:1px solid #000;position:relative;top:0;}
#homeContentContainer{padding:0;margin:0;width:907px;margin-bottom:11px;position:relative;height:217px;}
#homeContentContainer #homeContentLeft{background-color:#e9e9ea;padding:0;height:217px;width:660px;position:absolute;left:0;top:0;overflow:hidden;}
#homeContentContainer #homeContentRight{margin-left:11px;padding:0;top:0;left:660px;height:217px;width:236px;position:absolute;}
.homeFeatured{height:68px;width:236px;border-top:4px solid #000;}
.homeFeatured p{margin:0;padding:0;font-size:11px;line-height:150%;color:#000;}
.homeFeatured p a:link,.homeFeatured p a:visited{text-decoration:none;}
.homeFeatured p a:hover{text-decoration:underline;color:#d01727;}
span.designer,span.brand{text-transform:uppercase;}
.homeFeaturedPhoto{background-color:#fff;text-align:center;margin:0;padding:0;height:65px;width:65px;float:right;margin:2px 0 1px 0;position:relative;}
.homeFeaturedHead{margin:0;}
.homeFeaturedHeadL{margin:0 0 0 11px;float:left;}
.homeFeaturedHeadR{margin:0 0 0 11px;float:left;}
#magCallout{float:left;padding:9px 0 11px 0;position:relative;color:#000;font-size:11px;line-height:16px;width:222px;}
#homeContentLeftPhoto{width:206px;height:161px;background-color:#fdfdfd;margin:0;padding:0;position:relative;top:7px;left:11px;}
.homeContentLeftPhotoHead{position:relative;margin:15px 0 5px 6px;}
#homeContentLeftPhoto p{font-size:10px;line-height:16px;float:left;position:relative;left:6px;width:82px;text-align:left;display:inline-block;}
#homeContentLeftPhoto p a:link,#homeContentLeftPhoto p a:hover,#homeContentLeftPhoto p a:visited{font-size:11px;}
img.homeContentLeftPhoto{border:1px solid #fdfdfd;float:left;}
#catnav{position:relative;top:16px;}
div#magTOC{float:left;padding:9px 0 11px 0;position:relative;color:#000;font-size:11px;line-height:16px;}
div#magTOC div{color:#000;font-size:11px;line-height:16px;}
div#magTOC div a:link,div#magTOC div a:hover,div#magTOC div a:visited{font-weight:bold;text-transform:uppercase;font-size:11px;text-decoration:none;color:#000;}
div#magTOC div a:hover{font-weight:bold;text-transform:uppercase;font-size:11px;text-decoration:underline;color:#000;}
div#magTOC1{position:absolute;top:32px;left:11px;width:210px;}
div#magTOC2{position:absolute;top:128px;left:11px;width:210px;}
div#magTOC3{position:absolute;top:32px;left:224px;width:210px;}
div#magTOC4{position:absolute;top:128px;left:224px;width:210px;}
img.toc{padding-right:8px;}
div#contentcontainer{width:907px;display:inline-block;}
div#content,div#contentHelp{float:left;display:block;!important position:relative;width:752px;}
div#contentHelp{width:591px;}
div#contentSearch{display:block;!important border:1px solid red;float:right;width:752px;}
div#contentCheckOut{float:left;display:block;!important position:relative;width:591px;margin-top:17px;margin-right:38px;}
div#contentRegister{float:left;display:block;!important position:relative;width:591px;margin-top:17px;}
div#rightColumn{float:right;margin-top:15px;}
div#rightCheckout{float:left;margin-top:15px;}
div#magright{float:right;width:235px;position:relative;z-index:100;}
div#magright h2{font-size:12px;font-weight:bold;line-height:16px;text-transform:uppercase;color:#000;margin:0;padding:0;margin-bottom:12px;}
div#magright ul{margin:0;padding:0;}
div#magright ul li{font-size:12px;line-height:16px;list-style:none;padding-left:8px;text-indent:-8px;color:#000;}
div#magright ul li a:link{color:#743b02;text-decoration:none;}
div#magright ul li a:visited{text-decoration:none;color:#691c74;}
div#magright ul li a:hover{color:#d01727;}
div.prod_p-over{background:#ffffff;margin-right:11px;margin-bottom:10px;cursor:pointer;position:relative;width:240px;height:360px;}
div.prod_p{background:#FFFFFF;width:240px;margin-right:11px;margin-bottom:10px;position:relative;height:360px;}
div.prod_p div,div.prod_p-over div{background:transparent;}
div.prod_p div.sellout,div.prod_p-over div.sellout,div.prod_p div.comingsoon,div.prod_p-over div.comingsoon{background-color:#d01727;color:#fff;font-weight:bold;position:relative;z-index:100;height:16px;font-size:11px;line-height:16px;width:112px;top:82px;text-align:center;float:left;left:15px;}
div.prod_p-over div.comingsoon{background-color:#dbdbdd;color:#000;}
div.prod_p div.comingsoon{background-color:#FFFFFF;color:#000;}
div.product{position:absolute;top:300px;left:0px;font-size:11px;line-height:20px;width:240px;text-align:center;}
div.product h2{font-size:11px;font-weight:normal;line-height:110%;margin:0;padding:0;}
div.product h2 a:link span.designer{text-transform:uppercase;font-size:10px;text-decoration:none;color:#000;}
div.product h2 a:link{color:#743b02;text-decoration:none;}
div.product h2 a:hover{text-decoration:none;color:#d01727;}
div.product h2 a:visited span{color:#000;text-decoration:none;}
div.product h2 a:visited{color:#691c74;text-decoration:none;}
div.shortdesc{display:none;}
div.catbox-over{background:#FFFFFF;margin-right:11px;margin-bottom:10px;padding:0;cursor:pointer;position:relative;width:140px;border:1px solid #dbdbdd;height:230px;}
div.catbox{background:#fff;width:140px;margin-right:11px;margin-bottom:10px;padding:0;position:relative;border:1px solid #dbdbdd;height:230px;}
html #basecanvas #mainbody #contentbody #contentcontainer #content table td .catbox{width:142px;}
html #basecanvas #mainbody #contentbody #contentcontainer #content table td .catbox-over{width:142px;}
div.catbox div,div.catbox-over div{background:transparent;}
div.cathead{position:absolute;top:168px;left:15px;font-size:11px;line-height:16px;width:112px;}
div.cathead h2{font-size:16px;font-weight:bold;line-height:16px;margin:0;padding:0;text-align:right;letter-spacing:-1px;}
div.cathead h2 a:link{color:#000;text-decoration:none;}
div.cathead h2 a:hover{text-decoration:none;color:#000;}
div.cathead h2 a:visited{color:#000;text-decoration:none;}
td.pd{width:296px;height:150px;padding:0;margin:0;padding-bottom:18px;}
td.pd p{color:#494949;font-size:12px;margin-top:0;margin-bottom:8px;}
td.pd p a:link,td.pd p a:visited{color:#743b02;}
td.pd p a:hover{color:#d01727;}
td.pd p.pdprice{color:#1f1f1f;}
td.pd p.pdprice{margin:0;}
span.slashedprice{text-decoration:line-through;color:#d01727;}
span.saleprice{color:#000;font-weight:bold;}
.info_menu{z-index:100;position:relative;}
img.plthumb{position:absolute;top:15px;left:15px;margin:0;padding:0;}
img.catthumb{position:absolute;top:14px;left:14px;margin:0;padding:0;}
.LtBtnOver{Background-color:#f9f9f9;BORDER:1px solid #c5c5c8;}
.cartbtnbar{padding:10px 0 5px 0;}
p#subhead,p.subhead{margin:10px 0 6px 0;}
table.info{border-top:1px solid #666;border-left:1px solid #666;}
table.info td,table.info th{font-size:12px;color:#494949;border-bottom:1px solid #666;border-right:1px solid #666;}
table.infodel td{font-size:.75em;color:#494949;}
table.infonote td{font-size:11px;color:#494949;}
#notifybox{border:1px solid #ddd;padding:8px;font-size:12px;line-height:16px;color:#000;}
#notifybox span{font-weight:bold;font-size:16px;}
#notifybox strong{color:#000;}
div#foot{border-top:1px solid #000;border-bottom:4px solid #000;width:907px;height:82px;position:relative;}
div#smap{width:671px;height:100%;background-image:url(images/bkg_smap.gif);background-repeat:repeat-x;position:absolute;}
div#mlist{width:235px;height:100%;float:right;background-image:url(images/bkg_mlist.gif);background-repeat:repeat-x;position:absolute;left:672px;}
p#footrule{width:460px;background-color:#fff;margin-top:12px;margin-bottom:100px;}
p#footnote{font-size:10px;color:#9e9ea0;margin-top:3px;margin-bottom:0;}
p#footnote a:link,p#footnote a:visited{text-decoration:underline;color:#9e9ea0;}
p#footnote a:hover{color:#494949;}
div.addThis{padding-top:0;padding-bottom:8px;margin:0;margin-top:-8px;}
div#follow{position:absolute;left:673px;font-size:10px;color:#5f5f5c;margin-top:2px;margin-right:0;}
.FinputS,.FinputM{font-size:1em;}
input.buttonM{color:#494949;font-size:12px;}
input.buttonS{color:#666;width:64px;font-size:12px;}
.FinputNotify{margin-bottom:2px;}
.FmsgTxt{width:320px;font-size:1em;font-family:Arial,Helvetica,sans-serif;}
.FinputM{width:100px;}
.FinputS{font-size:11px;}
img.imgbdr{border:1px solid #ddd;margin:0 0 15px 0;}
img.imgbdrxs{border:1px solid #ddd;font-size:10px;}
.productDisplayTitle{font-size:16px;font-weight:bold;line-height:16px;}
.productDisplayTitle a{color:#000;}
.tabBtnChildDown{padding:2px 8px 2px 8px;background-image:url(images/tabtr_down.gif);background-repeat:no-repeat;background-position:top right;}
.tabBtnDown{float:left;font-size:1em;color:#444;background-image:url(images/tabtl_down.gif);background-repeat:no-repeat;background-position:top left;background-color:#eaeaea;margin-right:1px;position:relative;top:1px;cursor:pointer;}
.tabBtnChildUp{padding:2px 8px 1px 8px;background-image:url(images/tabtr_up.gif);background-repeat:no-repeat;background-position:top right;border-bottom:1px solid #c8c8c8;}
.tabBtnUp{float:left;font-size:1em;color:#444;background-image:url(images/tabtl_up.gif);background-repeat:no-repeat;background-position:top left;background-color:#eaeaea;margin-right:1px;position:relative;top:1px;cursor:pointer;}
.productDesc{clear:both;width:296px;padding:8px 0 10px 0;border-top:1px solid #c8c8c8;line-height:1.3em;}
.productDesc ul li{list-style:square;margin-left:-12px;}
.productDescHidden{clear:both;width:220px;padding:8px 0 10px 0;border-top:1px solid #c8c8c8;line-height:1.3em;display:none;}
div.pdgtr{width:20px;}
td.pdorder{padding:0 6px 3px 0;}
select.Colour,select.pd,select.Size{width:105px;font-size:11px;}
.pdfieldhead{font-size:1em;color:#494949;}
.pdatc{margin-top:4px;margin-bottom:0;padding:0;}
.pdatwl{float:right;margin-top:22px;margin-right:10px;}
a.pdhelp:link,a.pdhelp:visited{color:#000;text-decoration:none;font-size:.8em;line-height:1em;}
a.pdhelp:hover{color:#000;text-decoration:underline;font-size:.8em;line-height:1em;}
span.selloutB{color:#d01727;font-weight:bold;font-size:1.3em;}
div.pdrule{width:100%;height:2px;background-color:#ececec;padding:0;margin:0;overflow:hidden;margin-top:8px;}
form.pdorderform{margin:0;padding-top:12px;padding-bottom:0;margin-bottom:0;}
table#xsell{width:220px;margin-bottom:0;}
table#xsell td{padding-right:3px;}
p.xsellbrand,p.xsellprice,p.xsellprod{font-size:11px;margin:0;padding:0;line-height:12px;}
p.xsellbrand{margin-bottom:-2px;line-height:12px;}
a.xsell:link,a.xsell:visited{color:#5f2721;}
a.xsell:hover{color:#d01727;}
td.popinfo p{line-height:16px;margin-top:4px;margin-bottom:12px;}
td.popinfo ul{line-height:16px;}
#contactform td{line-height:16px;padding:0 0 12px 0;}
#contactDetails{margin:1px 0 0 8px;line-height:16px;}
.fieldhead{font-size:12px;color:#000;width:120px;}
input.FcheckoutM,input.FcontactM,select.FcheckoutM,select.FcontactM,input.FcheckoutSM,input.FcheckoutXS{color:#494949;margin:1px 0 1px 0;width:262px;}
select.FcheckoutM,select.FcontactM{width:186px;margin-bottom:3px;}
input.FcheckoutSM{width:186px;}
input.FcheckoutXS{width:100px;}
div#cartExtra{width:100%;position:relative;margin:0;padding:0;}
div#cartPromo{position:relative;float:left;width:260px;padding:0;margin:0;top:-68px;line-height:24px;}
div#cartPromo div{font-size:.9em;padding:0;color:#000;}
#promoform{margin:0;padding:0;}
div#cartPromo div strong{color:#000;}
.smalltext{font-size:11px;line-height:12px;color:#666;}
div#info{margin-top:16px;position:relative;margin-bottom:16px;}
div#info p{margin:0 0 8px 0;color:#000;line-height:16px;}
div#popup p{color:#494949;font-size:1em;}
div#info ul{color:#494949;list-style:square;}
ul.help{line-height:1.4em;}
div#popup ul{color:#494949;list-style:square;}
div#quickhelp{position:relative;top:90px;width:236px;border:1px solid #d5d5d8;}
div#quickhelp p{margin:8px;font-size:12px;line-height:16px;}
div#quickhelp ul{margin:0 0 0 8px;padding:0;width:200px;}
div#quickhelp ul li{list-style:none;line-height:16px;margin:0 0 8px 0;font-size:12px;}
div#quickhelp ul li a:link,div#quickhelp ul li a:visited{color:#425187;}
div#quickhelp ul li a:hover{color:#566ab0;}
form.Fqsignup{margin:0;padding:0;margin-top:0;}
div#Fqsignup{display:inline;margin-top:2px;position:relative;left:22px;top:17px;}
div#Fqsignup input{font-size:11px;color:#626262;position:relative;left:-1px;}
div#Fqsignup span{color:#242424;font-size:11px;line-height:16px;}
div#Fqsignup input.buttonS{color:#666;width:62px;font-size:11px;}
p.pagehead{padding:0;margin:0;margin-bottom:9px;}
.alert{color:#d01207;}
.style1{font-size:10px;color:#494949;}
.pressAlert{font-weight:bold;color:#c81369;}
table.footnav,table.sfootnav{position:relative;z-index:0;left:0;top:11px;left:14px;}
table.footnav td{font-size:11px;line-height:12px;width:152px;color:#000;line-height:12px;}
table.footnav td a:link,table.footnav td a:visited{color:#5f5f5c;}
table.footnav td a:hover{color:#000;}
.fineprint{font-size:11px;}
#comp{width:100%;display:block;height:600px;}
#compleft{position:absolute;left:53px;top:37px;height:420px;}
#compright{position:absolute;left:373px;top:37px;width:480px;overflow:visible;}
#compright p{line-height:16px;margin-bottom:16px;}
#compright ol{line-height:14px;font-size:11px;padding-left:1.7em;overflow:visible;}
p#free_delivery{color:#ff369a;text-align:right;float:right;}
div#free_delivery{position: absolute;left: 184px;top: 5px;width: 270px;overflow: hidden;}
a.join:link,a.join:visited,a.join:hover{font-family:Arial;font-size:1em;color:#000;font-weight:bold;text-decoration:none;}
a.join:hover{text-decoration:underline;}
#shopalog_callout{width:130px;text-align:center;font-size:11px;line-height:16px;margin-left:0;}
#shopalog_callout a{color:#000;}
div.label_zoom{position:relative;text-align:right;width:318px;padding:0;margin:0;line-height:16px;}
div.label_zoom span{color:#d01207;font-weight:bold;}
.ban img {
    width: 75%;
}
.ban {
    position: absolute;
    right: 15%;
    z-index: 9998;
}
.fol #follow {
    position: absolute;
    z-index: 9999;
    right: 24%;
    width: 100%;
    top: 32px;
}

/*----- Facebook Like -----
div#free_delivery{position:absolute;left:199px;top:10px;}
#facebook_like {
	width: 250px;
	height: 24px;
	display: block;
	position: absolute;
	left: 495px;
	top: 10px;
	z-index: 199;
}

#facebook_like iframe {
	width: 250px;
	height: 24px;
	float: left;
	display: inline-block;
}

*/



.instafeed {
	width:100%;
	height:450px;



margin-top: 5px;
  margin-bottom: 30px;


}